Bug 47714 - Extra summary field in spec file
Extra summary field in spec file
Product: Red Hat Linux
Classification: Retired
Component: lm_sensors (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-07-06 13:24 EDT by Rod m. Stewart
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-06 13:24:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rod m. Stewart 2001-07-06 13:24:40 EDT
In the spec file for lm_sensors-2.5.5-4.src.rpm, there are two Summary tags
for the devel package:
  %package devel
  Summary: Hardware monitoring tools.
  Group: Development/System
  Summary: Development files for programs which will use lm_sensors.
  Requires: lm_sensors = %{version}
Comment 1 Phil Knirsch 2001-07-09 05:35:36 EDT
OK, will be fixed...

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.